### Name: angina
### Title: Dose Response Data Set
### Aliases: angina
### Keywords: datasets

### ** Examples

data(angina)

# perform a dose-response analysis using simultaneous confidence 
# intervals for Williams' contrasts
summary(ci <- simint(response~dose, data=angina, alternative="greater",
               type="Williams"))
plot(ci, cex.axis=1.75, lwd=1.5)

# consider the same data set as a changepoint problem
summary(simint(response~dose, data=angina, alternative="greater",
               type="Changepoint"))

# compute now adjusted p-values for McDermott's test on trend
summary(simtest(response~dose, data=angina, type="McDermott",
                alternative="greater",ttype="logical"))



