### Name: recovery
### Title: Recovery Time Data Set
### Aliases: recovery
### Keywords: datasets

### ** Examples

data(recovery)

# one-sided simultaneous confidence intervals for Dunnett 
# in the one-way layout
ci <- simint(minutes ~ blanket, data=recovery, conf.level=0.9, 
      alternative="less",eps=0.0001)
summary(ci)
plot(ci,cex.axis=1.5, lwd=1.5)

# same results, but specifying the contrast matrix by hand
C <- c(0, 0, 0, -1, -1, -1, 1, 0, 0, 0, 1, 0, 0, 0, 1)
C <- matrix(C, ncol=5)
# numerate the contrasts
rownames(C) <- paste("C", 1:nrow(C), sep="")
test <- simint(minutes~blanket, data=recovery, conf.level=0.9, 
               alternative="less",eps=0.0001, cmatrix=C)
print(test)

# same results, but more detailed information using the summary method
summary(test)



